[ uFumlyaiiin 562 ] idennanilsenniiiusnsuauarliu something went wrong
#1 - 17/03/2021 09:51 - Anonymous
- d0me changed from Dev : Todo to Dev : Doing

- waunuae i set to Anonymous

#2 - 17/03/2021 09:52 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 17/03/2021 10:14 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunu1ely changed from Anonymous to Anonymous

#4 - 17/03/2021 10:14 - Anonymous
- @ changed from Dev : Deployed SIT to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#5 - 17/03/2021 10:14 - Anonymous

- dome changed from Test : Todo to Test : Doing

#6 - 17/03/2021 10:15 - Anonymous
- unk 2021-03-17_17-46-38.png added

- dame changed from Test : Doing to Test : Done
ERIEGEREST

unu

2021-03-17_16-31-21.png 27.5 KB
2021-03-17_16-31-02.png 47.6 KB
2021-03-17_17-46-38.png 70.9 KB

30/04/2025

17/03/2021
17/03/2021
17/03/2021

171

Anonymous
Anonymous

Anonymous



http://www.tcpdf.org

